.slider {
  min-height: 1080px;
  background-color: #ffffff;

  @media screen and (max-width: 1080px) and (min-width: 950px) {
    min-height: 762px;
  }

  &__title {
    display: flex;
    padding-top: 140px;
    padding-bottom: 124px;
    color: #292929;
    font-size: 80px;
    font-weight: 900;
    line-height: 90px;
    word-wrap: break-word;

    @media screen and (max-width: 1366px) and (min-width: 1280px) {
      padding-left: 32px;
      margin-left: 0;
      width: 1216px;
    }

    @media screen and (max-width: 1080px) and (min-width: 950px) {
      display: none;
    }
  }

  .swiper {
    
    &-slide {

      @media screen and (max-width: 1024px) {
        filter: grayscale(1);;
      }

      &-next {
        filter: none;
      }
    
      &__preview {
        width: 100%;
      }

      &__title {
        padding: 13px 20px 10px 20px;
        color: #292929;
        font-size: 40px;
        font-weight: 900;
        line-height: 50px;
        word-wrap: break-word;
      }

      &__subtitle {
        padding: 0 0 15px 20px;
        color: #292929;
        font-size: 20px;
        font-weight: 500;
        letter-spacing: 2px;
        word-wrap: break-word;
      }
    }
  }
}

.swiper-button-next {
  height: 100%;
  width: 140px;
  right: 0;
  top: 0;
  margin-top: 0;
  background: linear-gradient(-90deg, white 0%, rgba(41, 41, 41, 0) 100%);

  @media screen and (max-width: 1024px) {
    display: none;
  }

  &:after, .swiper-rtl {
    margin-top: 0;
    width: 100%;
    text-align: end;
    padding-right: 34px;
    color: #FF8340;
    text-shadow: 0 4px 4px rgba($color: #000000, $alpha: 0.7);
  }
}

.swiper-button-prev {
  margin-top: 0;
  height: 100%;
  width: 140px;
  left: 0;
  top: 0;
  background: linear-gradient(90deg, white 0%, rgba(41, 41, 41, 0) 100%);

  @media screen and (max-width: 1024px) {
    display: none;
  }

  &:after {
    width: 100%;
    text-align: start;
    padding-left: 34px;
    color: #FF8340;
    text-shadow: 0 4px 4px rgba($color: #000000, $alpha: 0.7);
  }
}